/*
Theme Name:     Builtex - Child
Description:    www.modemedia.com.au
Author:         Grant Kahale
Template:       builtex
Version: 100
*/

@font-face {
    font-family: 'Mont-Bold';
    src: url('fonts/Mont-Bold.eot');
    src: url('fonts/Mont-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Mont-Bold.woff2') format('woff2'),
        url('fonts/Mont-Bold.woff') format('woff'),
        url('fonts/Mont-Bold.ttf') format('truetype'),
        url('fonts/Mont-Bold.svg#Mont-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mont';
    src: url('fonts/Mont-Regular.eot');
    src: url('fonts/Mont-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Mont-Regular.woff2') format('woff2'),
        url('fonts/Mont-Regular.woff') format('woff'),
        url('fonts/Mont-Regular.ttf') format('truetype'),
        url('fonts/Mont-Regular.svg#Mont-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html, body, body.page, .wf-container > *{
    font-family: 'Mont';
    font-weight: normal;
    line-height: 1.4;
}
.floating-logo .header-bar{
    background-color: rgb(0 0 0 / 60%);
    height: 150px;
}
.overlay-navigation .show-header .hide-overlay,
.floating-logo  .header-bar .menu-toggle{
    height: 150px;
    width: 130px;
}
.close-line-wrap{
    width: 46px!important;
    height: 46px!important;
}
.close-line-wrap .close-line{
    width: 45px!important;
    height: 4px;
}
.medium-menu-icon .menu-toggle .lines-button{
    width: 46px;
    height: 34px;
    left: 30px;
}
.medium-menu-icon .menu-toggle .lines-button span.menu-line{
    width: 46px;
    height: 5px;
}
.menu-toggle .menu-line:nth-of-type(2) {
    top: 14px;
}
.menu-toggle .menu-line:nth-of-type(3) {
    top: 28px;
}
h2.vc_custom_heading,
.branding a img, .branding img{
    transition: all 1.2s cubic-bezier(.175,.885,.32,1.275);
    -moz-transition: all 1.2s cubic-bezier(.175,.885,.32,1.275);
    -webkit-transition: all 1.2s cubic-bezier(.175,.885,.32,1.275);
}
.small25 img:hover,
.branding img:hover{
    transform: scale(1.03);
    -moz-transform: scale(1.03);
    -webkit-transform: scale(1.03);
}
body .side-header .branding img{
    max-width: 220px;
    height: auto;
    transition: all 1.2s cubic-bezier(.175,.885,.32,1.275);
    -moz-transition: all 1.2s cubic-bezier(.175,.885,.32,1.275);
    -webkit-transition: all 1.2s cubic-bezier(.175,.885,.32,1.275);
}
body .side-header .branding img:hover{
    transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
}


h1.vc_custom_heading,
h2.vc_custom_heading,
h3.vc_custom_heading{
    font-family: 'Mont-Bold';
    font-weight: bold;
    line-height: 1;
    display: inline-block;
}
.years_strong img:hover,
h2.vc_custom_heading:hover{
    margin-left: -12px;
}
.wpb_text_column strong,
rs-fullwidth-wrap .heading,
.main-nav a .menu-text,
body span.ubtn-text{
    font-family: 'Mont-Bold'!important;
    font-weight: bold!important;
}
.wpb_text_column a{text-decoration: none;}
.wpb_text_column a:hover{text-decoration: underline;}
.small25 img,
.years_strong img,
.main-nav a .menu-text{
    transition: all 1.7s cubic-bezier(.175,.885,.32,1.275);
    -moz-transition: all 1.7s cubic-bezier(.175,.885,.32,1.275);
    -webkit-transition: all 1.7s cubic-bezier(.175,.885,.32,1.275);
}
.main-nav a .menu-text{
    margin-left: 40px;
}
.main-nav a .menu-text:hover{
    margin-left: -5px!important;
}

body span.ubtn-text{
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
}
.ubtn:hover span.ubtn-text{
    font-size: 105%;
}
rs-fullwidth-wrap .sub-heading{
    font-family: 'Mont'!important;
    font-weight: normal!important;
}
.wpb_text_column p{
    margin-bottom: 20px;
}
.disableoverflow{
    overflow: initial!important;
}
.wpb_column{
    z-index: 1;
}

.persephone .tp-bullet{
    height: 13px!important;
}
/*menu*/
.side-header.v-center .main-nav .menu-item-text {
    position: relative;
}
.side-header.v-center .main-nav li > a span.menu-item-text {
    padding-left: 90px;
    overflow: hidden;
}
.side-header .main-nav li > a i.underline {
    content: ''!important;
    position: absolute;
    display: block!important;
    background: #504734;
    left: -67px;
    top: 50%;
    margin-top: -3px;
    width: 64px;
    height: 6px;
    transition: all .7s cubic-bezier(.175,.885,.32,1.275);
    -moz-transition: all .7s cubic-bezier(.175,.885,.32,1.275);
    -webkit-transition: all .7s cubic-bezier(.175,.885,.32,1.275);
}


/*overlay*/
.home_intro_float{
    position: absolute!important;
    right: 0;
    top: 50%;
    z-index: 0;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.home_intro_float *{
    z-index: 0!important;
}

.home_projects_float{
    position: absolute!important;
    left: 0;
    top: 50%;
    z-index: 0;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}
.home_projects_float *{
    z-index: 0!important;
}
.max500{
    max-width: 500px;
}
.max555{
    max-width: 555px;   
}

/* 25 years strong section*/
.years_strong_wrap{
    
}
body .big25{
    height: 512px;
    margin-left: -100px!important;
}
.years_strong25{
    position: absolute!important;
    bottom: -200px;
    z-index: 2;
}
body .big25_wrap{
    z-index: 0;
}
body .white,
body .white *{color: #ffffff}

/*banner 2*/
.ult-new-ib.ult-ib-effect-style1:hover::after{
    background-color: #847655;
}
body .ult-ib-effect-style1 .ult-new-ib-desc{
    min-height: 75%;
    padding-left: 50px;
    padding-right: 130px;
    z-index:1;
}
.ult-new-ib img::after{
    content: '';
}
.ult-ib-effect-style1 .ult-new-ib-content{
    line-height: 1.65;
}
body .ult-ib-effect-style1 span{
    position: absolute;
    content: '';
    background-color: rgb(17, 155, 151, 0.7);
    display: block;
    opacity: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    transition: all .9s;
    -webkit-transition: all .9s;
    -moz-transition: all .9s;
}
body .ult-ib-effect-style1:hover span{
    opacity:1;
}
body .ult-ib-effect-style1:hover h2.ult-new-ib-title::after{
    
}
h2.ult-new-ib-title p{
    display: block;
}
h2.ult-new-ib-title,
h2.ult-new-ib-title *{
    font-family: 'Mont-Bold';
    font-weight: bold;
    line-height: 1;
}
body .ult-ib-effect-style1 .ult-new-ib-title{
    font-size: 40px;
    font-family: 'Mont-Bold';
    font-weight: bold;
    margin-bottom: 45px;
}
body .ult-ib-effect-style1 .ult-new-ib-content{
    font-size: 18px;
    margin-bottom: 50px;
}
body .ult-ib-effect-style1 h2.ult-new-ib-title::after{
    content: '';
    width: 68px;
    height: 3px;
    background: #fff;
    position: absolute;
    top: -18px;
    left: 0;
}

.ult-ib-effect-style1 .ult-new-ib-link{
    padding-right: 30px;
    display: inline-block!important;
    width: initial;
    position: relative;
    color: #fff;
    font-size: 16px;
    font-family: 'Mont-Bold';
    font-weight: bold;
    background-image: url(images/arrow_white_right.png)!important;
    background-position: center right!important;
    background-repeat: no-repeat!important;
    height: 30px!important;
    line-height: 30px;
    text-indent: initial;
    text-decoration: none;
    opacity: 0;
    -webkit-transform: translate3d(0,40px,0);
    transform: translate3d(0,40px,0);
    -webkit-transition: opacity .2s,-webkit-transform .35s;
    transition: opacity .2s,-webkit-transform .35s;
    transition: opacity .2s,all .35s;
    transition: opacity .2s,all .35s,-webkit-transform .35s;
}
.ult-ib-effect-style1 .ult-new-ib-link:hover{
    padding-right: 33px;
}
.ult-ib-effect-style1:hover a.ult-new-ib-link{
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
body .ult-new-ib-link-full{
    z-index: 0;
}
.ult-ib-effect-style1 .ult-new-ib-link::after{
}
.ult-ib-effect-style1:hover .ult-new-ib-link{
    
}
.ult-ib-effect-style1 .ult-new-ib-link:hover{
    
}
.ult-ib-effect-style1 .ult-new-ib-link:hover::after{
    
}
body .ult-ib-effect-style1:hover span.box_overlay_hover{
    opacity: 1;
}
body .ult-ib-effect-style1 span.box_overlay_hover{
    position: absolute;
    content: '';
    background-color: rgb(132 118 85 / 80%);
    display: block;
    opacity: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    transition: all .9s;
    -webkit-transition: all .9s;
    -moz-transition: all .9s;
}
body .ult-ib-effect-style1 span.box_overlay{
    position: absolute;
    content: '';
    background-color: rgb(0 0 0 / 60%);
    display: block;
    opacity: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    transition: all .9s;
    -webkit-transition: all .9s;
    -moz-transition: all .9s;
}
body .ult-ib-effect-style1:hover span.box_overlay{
    opacity: 0;
}
.bullets-etefu .owl-dot span{height: 13px;}
body .ult-ib-effect-style15 .ult-new-ib-title{
    left: 60px;
    position: absolute;
    right: initial!important;
    top: 50%;
    transform: translateY(-50%) rotate(-90deg);
    -moz-transform: translateY(-50%) rotate(-90deg);
    -webkit-transform: translateY(-50%) rotate(-90deg);
    text-align: left;
}
body .ult-ib-effect-style15 .ult-new-ib-content{
    display: block!important;
    padding-right: 100px;
    position: absolute;
    width: auto;
    top: 50%;
    left: 350px;
    right: 20px;
    border:  0;
    text-align: left;
    opacity: 1 !important;
    transform: translateY(-50%)!important;
    -moz-transform: translateY(-50%)!important;
    -webkit-transform: translateY(-50%)!important;
}
/*projects*/
.portfolio-shortcode .filter{
    margin-bottom: 20px;
    justify-content: left;
}
.filter-categories a{
    padding: 0 0 18px 0;
    margin:  6px 30px 26px 0px;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1!important;
    font-family: 'Mont-Bold';
    font-weight: bold;
    background-color: transparent!important;
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
}
.filter-categories a::after{
    content: ''!important;
    position: absolute!important;
    left: 50%!important;
    right: 50%!important;
    top:  initial !important;
    bottom: 0px !important;
    background-color: #847655;
    height: 6px!important;
    display: block!important;
    opacity: 0;
    width: initial!important;
    z-index: 1!important;
    transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
}
.filter-categories a.act{
    color:  #847655 !important;
}
.filter-categories a.act::after{
    left: 0!important;
    right: 0!important;
    opacity: 1!important;
}
.portfolio-shortcode .post-entry-content .entry-title a{
    font-size: 25px;
    line-height: 1.3;
    font-family: 'Mont-Bold';
    font-weight: bold;
    text-transform: uppercase;
}
.portfolio-shortcode  h3.entry-title{
    transition: all .3s!important;
    -moz-transition: all .3s!important;
    -webkit-transition: all .3s!important;
}
.portfolio-shortcode  h3.entry-title:hover {
    transform: translateY(-3px)!important;
    -moz-transform: translateY(-3px)!important;
    -webkit-transform: translateY(-3px)!important;
}
.portfolio-shortcode .post-entry-content .entry-title a span{display: block;}
.portfolio-shortcode .post-entry-content h3.entry-title{
    margin-bottom: 20px;
}
.portfolio-categories .category-link a{
    font-family: 'Mont';
    font-weight: normal;
    font-size: 19px;
}
.portfolio-shortcode .dt_portfolio .post-thumbnail .project-details::after,
.portfolio-shortcode .dt_portfolio .post-thumbnail .project-details::before{
    opacity: 0!important;
}
.portfolio-shortcode .dt_portfolio .post-thumbnail .project-details span{
    opacity: 0!important;
}
.portfolio-shortcode .dt_portfolio .post-thumbnail .project-details{
    width: 10px;
    height: 10px;
    background-image: url(images/plus.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    transition: all .4s linear;
    -moz-transition: all .4s linear;
    -webkit-transition: all .4s linear;
}
.portfolio-shortcode .dt_portfolio .post-thumbnail:hover .project-details{
    width: 78px;
    height: 78px;
}
/*project item on hover*/
.portfolio-shortcode .post .post-thumbnail-rollover:before{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    opacity: 1;
    background-color: rgba(132,118,85,1);
    -webkit-transition: all 1.4s cubic-bezier(0.37, -0.01, 0.22, 1);
    transition: all 1.4s cubic-bezier(0.37, -0.01, 0.22, 1);
    -moz-transform: translate(-101%, 0);
    -o-transform: translate(-101%, 0);
    -ms-transform: translate(-101%, 0);
    -webkit-transform: translate(-101%, 0);
    transform: translate(-101%, 0);
}
.portfolio-shortcode .post .post-thumbnail-rollover:after{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    opacity: 1;
    background-color: rgba(132,118,85,0.66);
    -webkit-transition: all 1.4s cubic-bezier(0.37, -0.01, 0.22, 1);
    transition: all 1.4s cubic-bezier(0.37, -0.01, 0.22, 1);
    -moz-transform: translate(101%, 0);
    -o-transform: translate(101%, 0);
    -ms-transform: translate(101%, 0);
    -webkit-transform: translate(101%, 0);
    transform: translate(101%, 0);
}
.portfolio-shortcode .post.hover .post-thumbnail-rollover:before{
    opacity: 1;
    -webkit-transform: translate3d(100%,0,0);
    -moz-webkit-transform: translate3d(100%,0,0);
    transform: translate3d(100%,0,0);

    transition: opacity .1s, transform 1.4s;
    -moz-transition: opacity .1s, transform 1.4s;
    -webkit-transition: opacity .1s, transform 1.4s;
}
.portfolio-shortcode .post.unhover .post-thumbnail-rollover:before{
    opacity: 0;
    
    -moz-transform: translate(-101%, 0);
    -o-transform: translate(-101%, 0);
    -ms-transform: translate(-101%, 0);
    -webkit-transform: translate(-101%, 0);
    transform: translate(-101%, 0);
}

.portfolio-shortcode .post.hover .post-thumbnail-rollover:after{
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    -moz-webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);

    transition: opacity .5s, transform 1.5s;
    -moz-transition: opacity .5s, transform 1.5s;
    -webkit-transition: opacity .5s, transform 1.5s;
}
.portfolio-shortcode .post.unhover .post-thumbnail-rollover:after{
    opacity: 0;
    
    -moz-transform: translate(101%, 0);
    -o-transform: translate(101%, 0);
    -ms-transform: translate(101%, 0);
    -webkit-transform: translate(101%, 0);
    transform: translate(101%, 0);
}
/*single project page*/
.single-portfolio .project-content{
    margin-bottom: 60px;
}
.project-content .project_title::after{
    position: absolute;
    content:  '';
    top:  0;
    left: 0;
    background-color: #000;
    height: 3px;
    width: 120px;
}
.project-content .project_title{
    padding-top: 18px;
    line-height: 1;
    margin-top: 210px;
    font-size: 72px;
    color:  #000;
    font-family: 'Mont-Bold';
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
}
.project_extra_infos{
    clear: both;overflow: hidden;margin-top: 35px;
    margin-bottom: 50px;
}
.project_extra_infos h3 .project_subheading{
    padding-left: 0;
    padding-right: 20px;
    color:  #847655;
    font-size: 24px;
    font-family: 'Mont-Bold';
    font-weight: bold;
}
.project_extra_infos .project_address{
    margin-right: 40px;
    float: left;
    width: calc(70% - 40px);
    border-bottom: 2px solid #000000;
}
.project_extra_infos .project_year_completed{
    float: left;
    width: 30%;
    min-width: 310px;
    border-bottom: 2px solid #000000;
}
.project_extra_infos h3 div{
    display: inline-block;
    font-family: 'Mont';
    font-weight: normal;
    color: #000;
}
/* single project nav */
.single-portfolio .navigation{
    margin-top: 110px;
    margin-bottom: 50px;
}
.single-portfolio .nav-links{
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
}
h2.screen-reader-text,
.single-portfolio .nav-links a span{
    display: none!important;
}
.single-portfolio .nav-links a i::before{
    opacity: 0!important;
}
.single-portfolio .nav-links a i{
    transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
}
.single-portfolio .nav-links a.back-to-list i{
    width: 43px!important;
    height: 43px!important;
    background-image: url(images/back_to_list.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: initial;
}
.single-portfolio .nav-links a.back-to-list{
    width: 43px!important;
    height: 43px!important;
    
}
.single-portfolio .nav-links a.back-to-list:hover,
.single-portfolio .nav-links a.back-to-list:hover i{
    transform: scale(1.08);
    -moz-transform: scale(1.08);
    -webkit-transform: scale(1.08);
}
.single-portfolio .nav-links a.nav-previous:hover i{
    margin-left: -5px;
}
.single-portfolio .nav-links a.nav-next:hover i{
    margin-right: -5px;
}
.single-portfolio .nav-links a.nav-next i{
    width: 28px;
    height: 48px;
    background-image: url(images/arrow_right.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: initial;
}
.single-portfolio .nav-links a.nav-previous i{
    width: 28px;
    height: 48px;
    background-image: url(images/arrow_left.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: initial;
}
.post-navigation .nav-links{
    border: 0!important;
    justify-content: center;
    align-content: center;
}
.post-navigation .nav-links i{
    display: block!important;
}
.nav-next{
    padding-right: 35px!important;
    margin-left: 30px!important;
    width: 45%!important;
    text-align: right!important;
    margin: initial!important;
}
.nav-previous{
    width: 45%!important;
    padding-left: 35px!important;
    margin-right: 30px!important;
    margin: initial!important;
}
.post-navigation .nav-links,
.post-navigation .back-to-list, .post-navigation .disabled{
    display: -ms-flexbox!important;
    display: -ms-flex!important;
    display: flex!important;
    -ms-flex-flow: initial!important;
    flex-flow: initial!important;
}
.lg-sub-html{display: none!important;}


/*image effects*/
body .testimonial-thumb,
.img_effect .wpb_wrapper .vc_single_image-wrapper{
    position: relative;
    overflow: hidden;
}
/*
.portfolio-shortcode .post .post-thumbnail::before,
.portfolio-shortcode .post .post-thumbnail::after,
*/
.owl-carousel .dt-owl-item figure a::before,
.owl-carousel .dt-owl-item figure a::after,
body .testimonial-thumb::before,
body .testimonial-thumb::after,
body .ult-new-ib::after,body .ult-new-ib::before,
.img_effect .wpb_wrapper .vc_single_image-wrapper:after,
.img_effect .wpb_wrapper .vc_single_image-wrapper:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    z-index: 2;
    -moz-transition: all 2s cubic-bezier(0.37, -0.01, 0.22, 1);
    -o-transition: all 2s cubic-bezier(0.37, -0.01, 0.22, 1);
    -ms-transition: all 2s cubic-bezier(0.37, -0.01, 0.22, 1);
    -webkit-transition: all 2s cubic-bezier(0.37, -0.01, 0.22, 1);
    transition: all 2s cubic-bezier(0.37, -0.01, 0.22, 1);
    -moz-transform: translate(-85%, 0);
    -o-transform: translate(-85%, 0);
    -ms-transform: translate(-85%, 0);
    -webkit-transform: translate(-85%, 0);
    transform: translate(-85%, 0);
}
body .testimonial-thumb::before,
body .ult-new-ib::before,
.img_effect .wpb_wrapper .vc_single_image-wrapper:before {
    -moz-transform: translate(85%, 0);
    -o-transform: translate(85%, 0);
    -ms-transform: translate(85%, 0);
    -webkit-transform: translate(85%, 0);
    transform: translate(85%, 0);
}
.show {
    display: block!important;
}
.portfolio-shortcode .post .post-thumbnail.show::before,
.owl-carousel .dt-owl-item figure a.show::before,
body .testimonial-thumb.show::before,
body .ult-new-ib.show::before,
.img_effect .wpb_wrapper .vc_single_image-wrapper.show:before {
    -moz-transform: translate(101%, 0);
    -o-transform: translate(101%, 0);
    -ms-transform: translate(101%, 0);
    -webkit-transform: translate(101%, 0);
    transform: translate(101%, 0);
}
.portfolio-shortcode .post .post-thumbnail.show::after,
.owl-carousel .dt-owl-item figure a.show::after,
body .testimonial-thumb.show::after,
body .ult-new-ib.show:after,
.img_effect .wpb_wrapper .vc_single_image-wrapper.show:after {
    -moz-transform: translate(-101%, 0);
    -o-transform: translate(-101%, 0);
    -ms-transform: translate(-101%, 0);
    -webkit-transform: translate(-101%, 0);
    transform: translate(-101%, 0);
}

body .select2-results__options{
    background-color: #847655;
}
.quform-theme-underlined.select2-container--quform .select2-results__option--highlighted[aria-selected]{
    background-color: #b39859;
}
body .pswp__caption,
.quform-edit-form{display: none;}
.form_wrap .vc_parallax-inner{
    left:  96px;
    right:  96px;
}
/*map_info_text*/
.map_info_text{
    font-size: 14px;
    font-family: 'Mont';
    font-weight: normal;
}
.testimonial-name .text-primary,
.map_info_text strong{
    font-family: 'Mont-Bold';
    font-weight: bold;
}
.map_info_text a{text-decoration: none;}
.map_info_text a:hover{text-decoration: underline;}
.testimonial-vcard{margin-top: 20px!important;}




/*footer*/
#footer .wf-wrap{
    max-width: 1590px;
}
#footer *{
    font-family: 'Mont'!important;
    font-weight: normal;
    line-height: 1.7;
}
.textwidget p{
    margin-bottom: 24px;
}
.textwidget a:hover{
    text-decoration: underline;
}
#footer .wf-container-footer section{
    position: relative;
}
#footer .wf-container-footer section:nth-child(1){
    max-width: 480px;
}
#footer .wf-container-footer section:nth-child(2){
    padding-left: 120px;
}
#footer .wf-container-footer section:nth-child(1)::after{
    content: '';
    position: absolute;
    display: block;
    background-color: #373737;
    width: 1px;
    top: 10px;
    bottom: 24px;
    right: 0px;
}
#footer .textwidget a img{
    transition: all .3s;
}
#footer .textwidget a:hover img{
    transform: scale(1.05) translateY(-1px);
    -moz-transform: scale(1.05) translateY(-1px);
    -webkit-transform: scale(1.05) translateY(-1px);
}
.wf-container-footer .widget:first-child a{
    color:  #fff;
}



/*media*/
@media screen and (max-width: 1765px){
    .form_wrap .vc_parallax-inner{
        left:  46px;
        right:  46px;
    }
}
@media screen and (max-width: 1650px){
    .form_wrap .vc_parallax-inner{
        left:  20px;
        right:  20px;
    }
}
@media screen and (max-width: 1560px){
    .form_wrap .vc_parallax-inner{
        left:  0px;
        right: 0px;
    }
}
@media screen and (max-width: 1600px){
    h2.vc_custom_heading{
        font-size: 80px!important;
    }
    body .big25{
        height: 400px;
        margin-left: -20px!important;
    }
    body .big25 img{
        height: 660px;
        width: auto;
    }
    body .ult-ib-effect-style15 .ult-new-ib-title{
        left: 18px;
        font-size: 70px!important;
        line-height: 70px!important;
    }
    body .ult-ib-effect-style15 .ult-new-ib-content{
        padding-right: 0;
        left: 215px;
        font-size: 26px!important;
    }
    .project-content .project_title{
        margin-top: 120px;
        font-size: 60px;
    }
    .filter-categories a{font-size: 22px;}

    #footer .wf-container-footer{
        padding-top: 180px;
        padding-bottom: 120px;
    }
    #footer.solid-bg{
        background-size: 500px;
    }
}
@media screen and (max-width: 1400px){
    body .side-header .branding img{
        max-width: 180px;
        height: auto;
    }
    .main-nav a{
        margin-top: 5px!important;
        margin-bottom: 5px!important;
    }
    .main-nav a .menu-text{
        font-size: 40px!important;
    }
    h2.vc_custom_heading{
        font-size: 70px!important;
    }
    body .big25 {
        height: 350px;
    }
    body .big25 img{
        height: 600px;
    }
    .years_strong img{
        max-height: 200px;
        width: auto;
    }
    .years_strong25 {
        bottom: -174px;
    }
    .owl-carousel .owl-nav .owl-prev,
    .owl-carousel .owl-nav .owl-next{
        width: 100px!important;
        height: 80px!important;
        line-height: 80px!important;
        right: 0!important;
    }
    .owl-carousel .owl-nav .owl-next{
        top: calc(100% + -161px)!important;
    }
    .owl-carousel .owl-nav .owl-prev{
        top: calc(100% + -80px)!important;
    }
    #footer .wf-container-footer{
        padding-top: 140px;
        padding-bottom: 80px;
    }
    #footer.solid-bg{
        background-size: 400px;
    }
}
@media screen and (max-width: 1250px){
    #footer .wf-container-footer{
        padding-top: 120px;
        padding-bottom: 60px;
    }
    #footer.solid-bg{
        background-size: 300px;
    }
}
@media screen and (max-width: 1200px){
    h2.vc_custom_heading {
        font-size: 65px!important;
    }
    body .big25 {
        height: 300px;
    }
    body .big25 img{
        height: 490px;
    }
    .years_strong img{
        max-height: 140px;
        width: auto;
    }
    .years_strong25 {
        bottom: -152px;
    }
    body .ult-ib-effect-style15 .ult-new-ib-content{
        font-size: 24px!important;
    }
    #footer .wf-container-footer section:nth-child(1) {
        max-width: 430px;
    }
    #footer .wf-container-footer section:nth-child(2) {
        padding-left: 70px;
    }
}
@media screen and (max-width: 1100px){
    .project_extra_infos .project_address{width: calc(60% - 40px);}
    .project_extra_infos .project_year_completed{width: 40%;}
}
@media screen and (max-width: 1050px){
    body .big25 {
        height: 250px;
    }
    body .big25 img{
        height: 400px;
    }
    body .ult-ib-effect-style15 .ult-new-ib-content{
        font-size: 20px!important;
        line-height: 27px !important;
    }
    #footer.solid-bg {
        background-size: 224px;
    }
}
@media screen and (max-width: 992px){
    #footer .wf-container-footer section:nth-child(1)::after{display: none}
    #footer .wf-container-footer section:nth-child(2) {
        padding-left: 25px;
    }
}
@media screen and (max-width: 850px){
    .project_extra_infos .project_address {
        width: calc(55% - 40px);
    }
    .project_extra_infos .project_year_completed {
        width: 45%;
    }
}
@media screen and (min-width: 768px) and (max-width: 1000px){
    h2.vc_custom_heading {
        font-size: 41px!important;
    }
}
@media screen and (min-width: 768px) and (max-width: 1200px){
    body .ult-ib-effect-style1 .ult-new-ib-desc{
        min-height: 90%;
        padding-left: 20px;
        padding-right: 10px;
    }
}
@media screen and (max-width: 767px){
    body .vc_rtl-columns-reverse{
        flex-flow: column-reverse;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }
    h2.vc_custom_heading {
        font-size: 50px!important;
    }
    .home_intro_float{
        position: relative!important;
        top: initial;
        transform: initial;
        -moz-transform: initial;
        -webkit-transform: initial;
    }
    body .big25{
        height: initial;
        margin-left: 0 !important;
    }
    body .big25 img{height: initial;}
    body .small25{margin-bottom: 0}
    body .small25 img{
        width: 70%;
    }
    .years_strong img{
        max-height: 110px;
    }
    .single-portfolio .project-content {margin-bottom: 35px;}
    .project-content .project_title{
        margin-top: 60px;
        margin-bottom: 35px;
    }
    .project-content .project_title{font-size: 50px;}
    .project_extra_infos .project_address {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    .project_extra_infos .project_year_completed {
        width: 100%;
        float: none;
        margin-top: 45px;
    }
    .single-portfolio .navigation {
        margin-top: 90px;
        margin-bottom: 35px;
    }
    .filter-categories a{
        font-size: 18px;
    }
    .project_extra_infos h3,
    .project_extra_infos h3 *{
        font-size: 20px!important;
    }
    body .ult-ib-effect-style1 .ult-new-ib-desc{
        padding-top: 60px;
        padding-bottom: 40px;
        padding-left: 20px;
        padding-right: 10px;
        min-height: 100%;
    }
    body .ult-ib-effect-style1 .ult-new-ib-title{
        margin-bottom: 22px;
    }
    body .ult-ib-effect-style1 .ult-new-ib-content{
        margin-bottom: 30px;
    }
    #footer .wf-container-footer {
        padding-top: 60px;
        padding-bottom: 30px;
    }
}
@media screen and (max-width: 500px){
    .floating-logo .header-bar .branding a{
        padding: 30px 0px 0px 20px!important;
    }
    .floating-logo .header-bar .branding img{
        max-height: 60px;
        width: auto;
    }
    .overlay-navigation .show-header .hide-overlay,
    .floating-logo .header-bar .menu-toggle,
    .floating-logo .header-bar{
        height: 120px;
    }
    .overlay-navigation .show-header .hide-overlay,
    .floating-logo .header-bar .menu-toggle{
        width: 100px;
    }
    .medium-menu-icon .menu-toggle .lines-button{
        left: 15px;
    }
    .main-nav a .menu-text {
        font-size: 28px!important;
    }
    body .side-header .branding img {
        max-width: 120px;
    }
    .project-content .project_title,
    h2.vc_custom_heading {
        font-size: 38px!important;
    }
    .owl-carousel .owl-nav .owl-prev,
    .owl-carousel .owl-nav .owl-next{
        width: 80px!important;
        height: 60px!important;
        line-height: 60px!important;
        right: 0!important;
    }
    .owl-carousel .owl-nav .owl-next{
        top: calc(100% + -121px)!important;
    }
    .owl-carousel .owl-nav .owl-prev{
        top: calc(100% + -60px)!important;
    }

    .persephone.tparrows{
        width: 80px!important;
        height: 60px!important;
        line-height: 60px!important;
    }
    .persephone.tparrows::before{
        line-height: 60px!important;   
    }
    .persephone.tp-rightarrow{
        transform: translate(-80px, -121px)!important;
        -moz-transform: translate(-80px, -121px)!important;
        -webkit-transform: translate(-80px, -121px)!important;
    }
    body .ult-ib-effect-style15 .ult-new-ib-title {
        left: 30px;
        font-size: 55px!important;
        line-height: 50px!important;
    }
    body .ult-ib-effect-style15 .ult-new-ib-content{
        left:140px;
        font-size: 18px!important;
    }
        
    #footer.solid-bg{
        background-image: none;
    }
    #footer .wf-container-footer {
        padding-top: 60px;
        padding-bottom: 10px;
    }
}